return {
    {
        'kkoomen/vim-doge',
        build = ':call doge#install()',
        init = function()
            vim.g.doge_enable_mappings = 0
            vim.g.doge_doc_standard_cpp = 'doxygen_cpp_comment_slash'
            vim.g.doge_mapping_comment_jump_forward = '<c-j>'
            vim.g.doge_mapping_comment_jump_backward = '<c-k>'

            vim.keymap.set('n', '<leader>gd', '<Plug>(doge-generate)', { silent = true, desc = "Generate doc"})
            -- nmap <silent> <Leader>d <Plug>(doge-generate)
        end
    }
}
